[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gv segfaulting

On Thu, Oct 02, 2003 at 09:04:24PM +0530, Sridhar M.A. wrote:
> Looked at the bts for gv. Found that xaw3dg has to be upgraded to the
> version in unstable. Did that and gv is working fine.

Hey, thanks a lot, it's working now. I had been looking for this
solution since yesterday. It was pretty strange; I use unstable and
tried to get the latest gv yesterday, apt-get said that it was the
newest (but segfaulting, of course). Why didn't the package retrieve
xaw3dg? This is Debian afterall; the strangeness felt so strong.


Reply to: